#include <ecl/ecl.h>

extern void game(cl_object cblock);

int main(int argc, char **argv)
{
    /* setup the lisp runtime */
    cl_boot(argc, argv);
    /* call the init function via read_VV */
    read_VV(OBJNULL, game);
    /* ... */
    /* shutdown the lisp runtime */
    cl_shutdown();
    return 0;
}
